﻿body,td,th {
	color: #F95454;
	text-align: center;
	font-size: 12px;
	letter-spacing: 2.5px;
	line-height: 150%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

.font_y {color: #EEAE23}

a:link {
	color: #EEAE23;
	text-decoration: none;
}
a:visited {
	color: #EEAE23;
	text-decoration: none;
}
a:hover {
	color: #CE3333;
}
a:active {
	color: #CE3333;
}
